
/**
 * HOME: news
 **/

body.front section.home-block-news {
  padding-bottom: 90px;
  background: url('../images/bg-fade.png') 50% 0 repeat-y;
}

body.front section.home-block-news .feedview {
  height: 300px !important;
  overflow: hidden !important;
}


/**
 * HOME: media thumbnails
 **/

section.home-block-media {
  background: url('../images/bg-fade.png') 50% 0 repeat-y;
  height: 256px;
}

section.home-block-media > div {
  height: 200px;
}

section.home-block-media .home-block-media-item {
  xdisplay: inline-block;
  float:left;
  width: 300px;
  height:200px;
  margin: 0;
  padding-left: 20px;
  border: 0px dotted red;
}

section.home-block-media .home-block-media-item h2 {
  float: left;
  margin-right: 10px;
}

body.front .viewallbtn {
  width: 65px;
}
body.front .viewallbtn span {
  font-size: 115%;
  line-height: 25px;
}

/* The 'play' buttons. Added by JavaScript. */
.view-media-thumbnails-home img.home-media-play-button {
  z-index: 2;
  position: relative;
  top: -125px;
  left: 111px;
}
.view-media-thumbnails-home img.home-media-play-button:hover {
  opacity: 0.8;
}
.view-media-thumbnails-home .views-field-edit-node {
  margin-top:-80px;
}